/******************************************************************

Stylesheet: Login Stylesheet

This stylesheet is loaded only on the login page.

******************************************************************/
body.login {
	position: relative;
  background-color: #161F40;
}
body.login h1 a {
  background-image: url(../svg/hobby-center_logo_header.svg);
  background-size: contain;
  height: 60px;
  width: 180px;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 15px;
  display: block;
}
.login #backtoblog a, .login #nav a {
  text-decoration: none;
  color: #C9D6EA;
}
.login #backtoblog a:hover, .login #nav a:hover {
  color: #fff;
}
.login .privacy-policy-link {
  color: #C9D6EA;
}
.login .privacy-policy-link:hover {
  color: #fff;
}